const request = require('../utils/request')

module.exports={ 
  //关注产品
  follow:(data)=>{
		return request.post('/xiaoshi-weixinback/product/follow',data)
  },
   //取消关注产品
   unFollow:(data)=>{
		return request.get('/xiaoshi-weixinback/product/unFollow',data)
  },
 }